### Function

# Meta enable_unredirect_for_display

since: 14

#### Declaration [src]

    void
    meta_enable_unredirect_for_display (
      MetaDisplay* display
    )

#### Description [src]

Enables unredirection which reduces the overhead for apps like games.

Available since: 14

#### Parameters

`display`

  Type: `MetaDisplay`

  A `MetaDisplay`.

  The data is owned by the caller of the function.